<template>
  <div class="row mt-2">
    <div class="col-xs-12 col-sm-6 col-md-4 mb-3 mb-md-0"
      v-for="item in items"
      :key="item.name"
      >
      <div class="card" v-if=item.name>
        <div class="card-body">
          <h3 class="pb-3 mb-1">{{ item.name }}</h3>
          <span class="divider"></span>
          <h4 v-if="item.org">{{ item.org }}</h4>
          <p class="body-2" v-if=item.street>
            {{ item.street }}<br/>
            {{ item.place }}
          </p>
          <p class="body-2" v-if=item.room>
            Raum {{ item.room }}
          </p>
          <p class="body-2" v-if=item.tel>
            Tel: {{ item.tel }}
          </p>
          <p class="body-2" v-if=item.mail>
            {{ item.mail }}
          </p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  data () {
    return {
      items: [
      {
          name: "Ugarit-Forschungsstelle Göttingen",
          org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          room: "1.120",
          place: "D-37073 Göttingen",
          tel: "+49 551 39 26282",
          mail: "Ugarit@uni-goettingen.de"
        },
        {
          name: "Clemens Steinberger",
          org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          room: "1.120",
          place: "D-37073 Göttingen",
          tel: "+49 551 39 26282",
          mail: "Clemens.Steinberger@theologie.uni-goettingen.de"
        },
        {
          name: "Noah Kröll",
          org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          room: "1.120",
          place: "D-37073 Göttingen",
          tel: "+49 551 39 26282",
          mail: "Noah.Kroell@theologie.uni-goettingen.de"
        },
        {
          name: "Prof. Dr. Reinhard Müller",
          org: "Theologische Fakultät",
          street: "Platz der Göttinger Sieben 2",
          room: "2.144",
          place: "D-37073 Göttingen",
          tel: "+49 551 39 27118",
          mail: "Reinhard.Mueller@theologie.uni-goettingen.de"
        }
      ]
    }
  }
}
</script>

<style lang="scss" scoped>
@import "../styles/components/contact.scss";
</style>
